[DM-1on1-Paradox UTUIDataProvider_MapInfo]
MapName=DM-1on1-Paradox
FriendlyName=1on1-Paradox
PreviewImageMarkup=<Images:DM-1on1-Paradox.ParadoxShot>
Description=An old arena under reconstruction for man to man fair duel.
NumPlayers=2 up to 8          Author: Sebastien NOVA